@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500&display=swap');

article, aside, details, figcaption, figure, footer, header, menu, nav, section {display:block;}

html,
body {height:100%;}
body {
	min-width:320px;
    margin:0; padding:0; position:relative; font:400 14px/1.2 'Ubuntu', Arial, Helvetica, sans-serif; color:#091841;
	background: #edf1f4 no-repeat center 0;
	-webkit-text-size-adjust: 100%;
}


a img {border:0;}

*, *::before, *::after {
	box-sizing: border-box;
}

* {min-height:0px;}
*:focus {outline: 2px solid #000; outline: -webkit-focus-ring-color auto 1px;}
.focus-disabled *,
.focus-disabled *:focus {outline:none;}


a:link,
a:active,
a:visited {color:#000; text-decoration:underline; text-decoration-skip-ink: none;}
a:hover {text-decoration:none;}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {display:block; margin:20px 0; padding:0; font:500 48px/1.2 'Ubuntu', Arial, Helvetica, sans-serif; color: #3C3C46;}

h1,.h1 {font-weight:300; font-size:30px; text-transform: uppercase;}
h2,.h2 {font-weight:300; font-size:18px; text-transform: uppercase;}
h3,.h3 {font-size:17px;}
h4,.h4 {font-size:16px;}
h5,.h5 {font-size:15px;}
h6,.h6 {font-size:14px;}



/* Wrap */
.svg-hidden {
    width: 1px; height: 1px; position: absolute; left: 0; bottom: 0; overflow: hidden;
}
.wraps {
    width:100%; min-width: 320px; min-height:100%;
    overflow: hidden; position: relative;
	box-sizing:content-box;
}
.wrapper {width:1210px; max-width:100%; padding: 0 15px; margin: 0 auto;}


/* Footer */
.footer__wrap {padding: 10px 0; margin: 54px 0 0 0; background: #fff;}
.footer__wrap .wrapper {display: flex; align-items: center;}
a.footer__logo {display: flex; align-items: center; text-decoration: none;}
a.footer__logo img {margin: 0 16px 0 0;}
.footer__logo-content {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start;}
.footer__logo-label {display: none; font-weight: 400; font-size: 16px; color: #33333b;}
.footer__text {flex:1; text-align: center;}
.footer__contacts {text-align: right;}
.footer__contacts a {color: #3891d3;}



/* Main about */
.main__about {margin:62px 0 0 0;}
.main__about-text {
    display: flex; margin: -6px -40px;
}
.main__about-text p {flex:1; padding: 6px 40px; margin: 0;}




/* Header */
.header__wrap {padding:18px 0; position: relative; margin: 0 0 17px 0; background: #fff;}
.header__wrap .wrapper {display: flex; align-items: center;}
a.header__logo-link {display: flex; align-items: center; white-space: nowrap; text-decoration: none;}
.header__logo img {margin:0 16px 0 0; vertical-align: top;}
.header__logo-label {flex:1; font-weight: bold; font-size: 21px; color: #33333b;}
.header__logo-label > span {display: block; font-weight: 400; font-size: 13px; color: #5d5d5f;}
.header__right {flex:1; display: flex; align-items: center; justify-content: flex-end;}
.header__banka a {text-decoration: none;}
.header__banka img {vertical-align: top;}


/* Content */
@media all and (min-width: 1118px)
{
    .rattable-removeheader {position: relative; overflow: hidden;}
    .rattable-removeheader > .rattable {margin-top: -72px;}
    .rattable {width: 100%; table-layout: auto; border-collapse: collapse; border-spacing: 0;}
    .rattable td {padding: 1px 4px; text-align: center; line-height: 1; font-size: 12px; color: #fff;}
    .rattable img {vertical-align: middle;}
    .rattable .tr--top {height: 26px;}
    .rattable .tr--bottom {height: 36px; background: #333;}
    .rattable .tr--bottom td {white-space: nowrap;}
    .rattable .tr--top td:nth-child(1) {width: 38px; background-color: #1f84ce;}
    .rattable .tr--top td:nth-child(2) {width: 120px; text-align: left; background-color: #1f84ce;}
    .rattable .tr--top td:nth-child(3) {width: 52px; background-color: #1877bd;}
    .rattable .tr--top td:nth-child(4) {width: 104px; background-color: #176dac;}
    .rattable .tr--top td:nth-child(5) {width: 160px; background-color: #15639b;}
    .rattable .tr--top td:nth-child(6) {background-color: #115586;}
    .rattable .tr--top td:nth-child(7) {background-color: #10507e;}

    .rattable .tr--bottom td:nth-child(1),
    .rattable .tr--bottom td:nth-child(2),
    .rattable .tr--bottom td:nth-child(3) {background-color: #196ba6;}

    .rattable .tr--bottom td:nth-child(4),
    .rattable .tr--bottom td:nth-child(5),
    .rattable .tr--bottom td:nth-child(6) {background-color: #13629b;}

    .rattable .tr--bottom td:nth-child(7),
    .rattable .tr--bottom td:nth-child(8),
    .rattable .tr--bottom td:nth-child(9),
    .rattable .tr--bottom td:nth-child(10),
    .rattable .tr--bottom td:nth-child(11),
    .rattable .tr--bottom td:nth-child(12) {background-color: #125484;}

    .rattable .rattable__main tr:nth-child(1) {background:#d6f2d9;}

    .rattable tbody td {height:43px; position: relative; color: #000;}
    .rattable tbody td:nth-child(2) {text-align: left; white-space: nowrap;}

    .rattable .rattable__main td.td--num + td {padding-right: 30px;}

    .rattable tbody tr {background: #fff;}
    .rattable tbody tr:nth-child(even) {background: #f4f9fd;}
    .rattable tbody tr.empty {height:10px; background: transparent;}
    .rattable tbody tr.empty > td {height: auto;}

    .rattable .tr--mainlabel,
    .rattable .tr--mainlabel-quality,
    .rattable .tr--mainlabel-content {display: none;}
    .rattable .tr--toggler {display: none;}

    .rattable .rattable__sponser {border-top:1px solid #ffd224; border-bottom:1px solid #ffd224; position: relative;}
    .rattable .rattable__sponser td:first-child {box-shadow: inset 1px 0 0 #ffd224;}
    .rattable .rattable__sponser td:nth-child(19) {box-shadow: inset -1px 0 0 #ffd224;}
    .rattable .rattable__sponser-header > tr {background: 0;}
    .rattable .rattable__sponser-header > tr > td {height: auto; padding: 0;}
    .rattable .rattable__sponser > tr,
    .rattable .rattable__sponser > tr:nth-child(even) {background: linear-gradient(0deg, rgba(251, 255, 36, 0.2), rgba(251, 255, 36, 0.2)), #FFFFFF;}
    .rattable .rattable__sponser > tr:first-child {background: linear-gradient(0deg, rgba(255, 210, 36, 0.2), rgba(255, 210, 36, 0.2)), #FFFFFF;}

    .ratable__label {display: none;}
}

.rattable .rattable__main tr:nth-child(1) td:nth-child(3):after,
.rattable .rattable__main tr:nth-child(2) td:nth-child(3):after,
.rattable .rattable__main tr:nth-child(3) td:nth-child(3):after {
    width: 30px; height: 30px; content: ' '; display: block;
    position: absolute; left: -18px; top: 50%; transform: translateY(-50%);
    background: no-repeat center center url(../_img/icons/awards_1.png);
}
.rattable .rattable__main tr:nth-child(2) td:nth-child(3):after {background-image: url(../_img/icons/awards_2.png);}
.rattable .rattable__main tr:nth-child(3) td:nth-child(3):after {background-image: url(../_img/icons/awards_3.png);}


.sponser__header {display: flex; align-items: flex-end;}
.sponser__header-label {padding:6px 19px 7px; margin: 0 20px 0 0; display: flex; align-items: center; justify-content: center; color: #574500; background: #ffd224;}
.sponser__header-howjoin {padding: 0 0 6px 0;}
.sponser__header-howjoin a {color: #3891d3;}



.sponsored__info {display: flex; margin:-15px; font-size: 18px;}
.sponsored__info a {color: #1E84CE; text-decoration: none;}
.sponsored__info a:hover {text-decoration: underline;}
.sponsored__info-item {flex:1; padding: 37px; position: relative; text-align: center; z-index: 2;}
.sponsored__info-item img {width:66px; height:66px; display: block; margin: 0 auto 24px;}
.sponsored__info-item:after {
    width: auto; height: auto; content: ' '; position: absolute; left: 15px; right: 15px; top: 15px; bottom: 15px;
    background:#fff; z-index: -1;
}
.sponsored__info-label {margin:0 0 11px 0; font-weight: 500; font-size: 18px; text-transform: uppercase;}
.sponsored__info-text span {display: block; font-weight: 500;}

.sponsored__sample {margin: 44px 0 50px 0; font-weight: 300; font-size: 18px; color: #3C3C46;}
.sponsored__sample .txt--center {text-align: center;}
.sponsored__sample > p {margin: 20px 0;}
.sponsored__sample > img {width:auto; max-width: 100%; height:auto; vertical-align: top;}
.sponsored__sample .image--shadown {box-shadow: 0 0 30px rgba(0,0,0,0.1);}


.page__wrap {padding: 30px 0 0 0;}
.page__wrap > h1 {margin: 0 0 25px 0;}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 10px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
/* RESPONSIVE */
@media all and (max-width: 1118px){
    h1,.h1 {font-size:24px;}
    h2,.h2 {font-size:22px;}
    h3,.h3 {font-size:16px;}
    h4,.h4 {font-size:15px;}
    h5,.h5 {font-size:14px;}
    h6,.h6 {font-size:13px;}


    .footer__wrap {padding: 30px 0;}
    .footer__wrap .wrapper {padding-left:71px; position: relative; flex-direction: column; align-items: flex-start; justify-content: center;}
    .footer__logo {margin: 0 0 24px 0;}
    .footer__logo img {position: absolute; left: 15px; top: 0;}
    .footer__logo-label {display: flex; line-height: 1.1;}
    .footer__logo-name {margin:2px 0 0 0; color: #3C3C46;}
    .footer__text {display: none;}


    .header__wrap {padding:0; background: 0;}
    .header__wrap .wrapper {display: block;}
    .header__logo {padding:30px 15px 20px; margin: 0 -15px 20px; background: #fff;}
    a.header__logo-link {white-space: normal;}
    .header__logo img {width: 43px; height: auto;}
    .header__logo-label {font-weight:400; font-size: 16px;}
    .header__logo-label > span {margin: 2px 0 0 0; font-size: 13px;}
    .header__right {text-align: center; justify-content: center;}
    .header__banka img {width: auto; max-width: 100%; height: auto;}

    .main__about-text {flex-direction: column;}

    .rattable,
    .rattable tbody,
    .rattable tr,
    .rattable td {padding:0; display: block; border: 0; background: 0;}
    .rattable td {position: relative;}
    .rattable tr {margin-bottom: 30px;}
    .rattable tbody td {height: auto; padding: 11px 10px; text-align: right;     display: flex; justify-content: space-between;}
    .rattable thead {display: none;}
    .sponser__header-label {display: none;}
    .sponser__header-howjoin {width:100%; text-align: center;}

    .rattable tbody td.td--num {display: none !important;}
    .rattable .tr--mainlabel,
    .rattable .tr--mainlabel-quality,
    .rattable .tr--mainlabel-content {padding:6px; display: block; margin: 10px 10px 0; font-size: 14px; color: #A3A3A3; text-align: center; background: rgba(203, 203, 203, 0.3);}
    .rattable .tr--mainlabel-quality,
    .rattable .tr--mainlabel-content {display: none;}

    .rattable tbody td {display: none;}
    .rattable tbody .td--num + td,
    .rattable tbody .td--num + td + td,
    .rattable tbody .td--num + td + td + td {display: flex; align-items: center;}
    .rattable .tr--mainlabel + td,
    .rattable .tr--mainlabel + td + td,
    .rattable .tr--mainlabel + td + td + td {display: flex; align-items: center;}

    .rattable tbody tr.drop--show td {display: flex;}
    .rattable tbody tr.drop--show .tr--mainlabel,
    .rattable tbody tr.drop--show .tr--mainlabel-quality,
    .rattable tbody tr.drop--show .tr--mainlabel-content {display: block;}


    .rattable tbody .tr--toggler {display: block; justify-content: center; text-align: center;}

    .ratable__label {min-width:156px; display: block; float: left; text-align: left;}

    .sponser__header {width: 100%; text-align: center;}

    .rattable tr.empty {display:none; background: 0 !important; border: 0 !important;}

    .rattable tr {background: #fff; border: 0;}
    .rattable tr > td:nth-child(2) {color:#fff; background: #1E84CE;}
    .rattable tr > td:nth-child(2) a {color:#fff;}

    .rattable .rattable__main tr:nth-child(1) td:nth-child(3),
    .rattable .rattable__main tr:nth-child(2) td:nth-child(3),
    .rattable .rattable__main tr:nth-child(3) td:nth-child(3) {padding-right: 35px;}
    .rattable .rattable__main tr:nth-child(1) td:nth-child(3):after,
    .rattable .rattable__main tr:nth-child(2) td:nth-child(3):after,
    .rattable .rattable__main tr:nth-child(3) td:nth-child(3):after {
        width: 20px; height: 20px;
        left: auto; right: 10px;
        background-size:contain;
    }

    .rattable__sponser > tr {background: #FFF6D3; border: 1px solid #FFD224;}
    .rattable__sponser > tr > td:nth-child(2) {color:#000; background: #FFD224;}
    .rattable__sponser tr > td:nth-child(2) a {color:#000;}

    .togggler__btn {
        display: inline-block; vertical-align: top;
        color: #1E84CE; text-decoration: none;
        border-bottom: 1px dotted #1E84CE;
        cursor: pointer;
    }

    .sponsored__sample {margin: 36px 0; font-size: 14px;}

    .sponsored__info {flex-direction: column; font-size: 16px;}
    .sponsored__info-item {padding:32px 24px;}

}
/* END */